# **Rom Center Markdown Edition 2023**

- ### Use the menu bar at the top to navigate the megathread.
- ### Retro games, Arcade games, and BIOS files can be found in the [Retro Games page](/megathread/retro).
- ### Popular games can be found in the [Popular Games page](/megathread/popular).

## **About Locked Internet Archive Items**
Internet Archive restricts items that generate a high amount of traffic from being able to be downloaded without an account to prevent abuse. This is shown with a lock icon beside the file name in the item's file listing.

![IALOCK](img/internetarchivelock.png)

When accessing the file directly, the following error is shown instead.

![IALOCKFILE](img/internetarchivelockfile.png)

To download locked items, [register an archive.org account](https://archive.org/account/signup).

## **Additional Information**

**About "No-Intro" and "Redump"**

No-Intro and Redump are groups that catalog hashes of dumped games for different systems. If a link has "No-Intro" or "Redump" in the name, it is a collection of known good dumps for the system. These should be your go-to links if what you are looking for is not in the [Popular Games page](/megathread/popular).

**About Internet Archive Items**

Internet Archive items will have metadata files that end in extensions such as `.xml` and `.sqlite`. These files are not important to download but are meant for the website to know what files to display and the reviews of the item.

![IAMETA](img/internetarchivemetadata.png)

**About Internet Archive Torrents**

Some Internet Archive items will contain torrent files to provide another download method. However, the torrent's files listing is usually incomplete compared to what is listed on the website. For this reason, it is recommended to use direct downloads with a download manager instead of torrents.

**About Archive Files (ZIP, 7z, RAR):**

These files are not ROMs themselves; to use them, you must extract them. 7-Zip is recommended for extracting these files. Download and install it [here](https://www.7-zip.org/) and run it. Then, open the archive file in 7-Zip or right click on it and go to `7-Zip -> Extract Files`.

## **About uBlock Origin**

While not required anymore due to megaup links being removed, uBlock Origin is recommended when accessing certain links on this megathread and the Internet in general. It blocks ads, trackers,and much more.

Below are links to download and install it for popular web browsers.

|**Store Name**|**Links**|
| ------ | ------ |
| Chrome Web Store | [Link](https://chrome.google.com/webstore/detail/ublock-origin/cjpalhdlnbpafiamejdnhcphjbkeiagm?hl=en) |
| Firefox Add-ons | [Link](https://addons.mozilla.org/en-US/android/addon/ublock-origin/) |
| Opera Add-ons | [Link](https://addons.opera.com/en/extensions/details/ublock/) |

For Android: Download Firefox from the Play Store, locate the Addons menu and select uBlock Origin. Add it to Firefox and remember to only use Firefox to download ROMs.

## **How to Bypass Download Limits**

**Google Drive**

From time to time when trying to download a file, you may see an error message saying “Download quota exceeded, so you can’t download this file at this time”. Here are steps to bypass the download quota limit:

1. Log into your Google account, if you haven’t already.
2. Open Google Drive and go to “My Drive” in the sidebar.
3. Make a new folder in your drive. It doesn’t matter what you name it.
4. Go to the quota'd folder, right click on whatever you want to download, and click “Add Shortcut to Drive”.
5. Navigate to “My Drive” and then to the folder you made, and click “Add Shortcut”.
6. Go to “My Drive” on the sidebar. Right-click the folder you made and click “Download”.
7. A .zip file with the file(s) you selected will start downloading.

**MEGA and 1Fichier**

MEGA and 1Fichier have pretty serious data caps and unlike Google Drive, there is no easy way to get around them. To bypass the MEGA and 1Fichier download limits, you will need either a VPN or a list of proxies. For the VPN, connect to it and you are good to go. For a list of proxies, you will have to use some 3rd party tool like [JDownloader2](https://jdownloader.org/jdownloader2) and give it the list of proxies. Do note that this process is fairly advanced. After that, you can start downloading by feeding JDownloader2 links to the files you would like to download.
